Subject: One day off 20th August
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>, Andrés Figueroa (AFIG)<[email-masked]>
Date: Tue, 18 Aug 2020 08:39:11 +0000

Hi Sara,

As discussed with you, I have applied for one day off on 20th August. I talked with Pritish about it and we are aligned.
Also I removed my holidays booked in Team Schedule file for the first week of September.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>